> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cativa.digital/llms.txt
> Use this file to discover all available pages before exploring further.

# [Authenticated] Invite a user to a group



## OpenAPI

````yaml /openapi/tenant.json post /api/v2/community/groups/{groupId}/invite/{invitedUserId}
openapi: 3.0.1
info:
  title: Cativa Tenant API (public)
  version: public
servers:
  - url: https://apis.cativalab.digital/tenant
security: []
paths:
  /api/v2/community/groups/{groupId}/invite/{invitedUserId}:
    post:
      tags:
        - Group
      summary: '[Authenticated] Invite a user to a group'
      operationId: InviteMember
      parameters:
        - name: groupId
          in: path
          required: true
          schema:
            type: string
            format: uuid
        - name: invitedUserId
          in: path
          required: true
          schema:
            type: string
            format: uuid
      requestBody:
        content:
          application/json:
            schema:
              $ref: >-
                #/components/schemas/Cativa.Community.Group.Application.Requests.Authenticated.InviteMember.InviteMemberRequest
        required: true
      responses:
        '200':
          description: OK
      security:
        - Bearer: []
components:
  schemas:
    Cativa.Community.Group.Application.Requests.Authenticated.InviteMember.InviteMemberRequest:
      type: object
      properties:
        invitedUserId:
          type: string
          format: uuid
        expirationDate:
          type: string
          format: date-time
          nullable: true
      additionalProperties: false
  securitySchemes:
    Bearer:
      type: http
      description: >-
        Partner API key (cativa_...) or a JWT, sent as: Authorization: Bearer
        <token>.
      scheme: bearer
      bearerFormat: JWT

````